html, body {
    box-sizing: border-box;
    margin: 0px;
    font-family: sans-serif;
    max-width: auto;
    scroll-behavior: smooth;
}

.top-block {
    background-color: #fff;
    min-height: 50px;
    min-width: 100%;
    position: fixed;
    z-index: 99;
    display: grid;
    grid-template-columns: 1fr 2fr auto;
}

@media screen and (max-width: 768px) {
    .top-block {
        grid-template-columns: 2fr 1fr auto;
  }
}  

.mid-head {
    background-color: #fff;
    min-height: 180px;
}

.mid-body {
    background-color: #edf2f4;
    min-height: 180px;
    padding-top: 100px;
}

.mid-body-inside {
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.mid-content {
    position: relative;
    display: flex;
    padding-top: 40px;
}

.content-left {
    padding: 2vh
}

@media screen and (max-width: 768px) {
    .content-left {
        text-align: center;
  }
}  

#flex-title-left {
    display: inline-block;
    color: #006cb8;
    font-size: 2.0rem;
	font-weight: 700;
}

@media screen and (max-width: 768px) {
    #flex-title-left {
        font-size: 2.5vh;
  }
}  

.flex-text-left {
    text-align: justify;
    line-height: 35px;
}

.flex-text-left a {
    text-decoration: none;
}

.content-right {
    margin-top: 2.5rem;
    padding-left: 5vh;
}

.content-right img {
    border-radius: 1em;
    max-width: 27em;
}

@media screen and (max-width: 768px) {
    .content-right {
        display: none;
  }
}   

.text-badge {
    display: inline-block;
    margin-top: 65px;
    position: relative;
    text-align: center;
    background-color: #006CB8;
    padding: 15px 30px;
    border-radius: 10px;
    color: #fff;
    z-index: 2;
    font-weight: 700;
}

/*kaiyaku-flow-scheme*/

.cancel-flow {
    text-align: center;
    background-color: #fff;
    margin-top: -25px;
    border-radius: 1em;
    position: relative;
    display: inline-block;
}

.flow-img {
    padding: 75px 0 40px;
    max-width: 90%;
}

.overlay-text {
    top: 28%;
    position: absolute;
    transform: translate(-50%, -50%);
    color: #fff;
    padding: 10px 20px;
}

@media screen and (max-width: 768px) {
    #overlay-text {
        left: 36%;
        text-wrap: nowrap;
        font-weight: bold;
        color: #006cb8;
    }
}   

#overlay-step-1 {
    left: 13.5%;
}


@media screen and (max-width: 768px) {
    #overlay-step-1 {
        top: 13%;
    }
}   

#overlay-step-2 {
    left: 29%;
    
}

@media screen and (max-width: 768px) {
    #overlay-step-2 {
        top: 19.5%;
    }
}   

#overlay-step-3 {
    left: 43.5%;
}

@media screen and (max-width: 768px) {
    #overlay-step-3 {
        top: 26.5%;
    }
}   

#overlay-step-4 {
    left: 58%;
}

@media screen and (max-width: 768px) {
    #overlay-step-4 {
        top: 33%;
    }
}   

#overlay-step-5 {
    left: 73%;
}

@media screen and (max-width: 768px) {
    #overlay-step-5 {
        top: 40%;
    }
}   

#overlay-step-6 {
    left: 87%;
}

@media screen and (max-width: 768px) {
    #overlay-step-6 {
        top: 46.5%;
    }
}   

#overlay-text-arrow {
    position: absolute;
    top: 43%;
    left: 72%;
    transform: translate(-50%, -50%);
    color: #006CB8;
    padding: 10px 20px;
    text-wrap: nowrap;
}

@media screen and (max-width: 768px) {
    #overlay-text-arrow {
        display: none;
    }
}   

.flow-text {
    text-align: justify;
    padding: 0 70px 70px 55px;
}

@media screen and (max-width: 768px) {
    .flow-text {
        width: 43vh;
        padding: 2vh;
  }
}   

.flow-asterisk-list {
    list-style-type: none;
    padding-inline-start: 0px;
}

@media screen and (max-width: 768px) {
    .overlay-text br {
        display: none;
    }
}   

.but-block {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 40px;
    justify-content: center
}

.apply-button {
    background: #656565;
    border-radius: 10px;
    margin-bottom: 40px;
    text-align: center;
    padding: 20px 12px;
    color: #fff;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media screen and (max-width: 768px) {
    .apply-button {
        width: 43vh;
        padding: 20px 0px;
  }
}   

.apply-button img {
    padding-right: 0.5em;
}

#annotation {
    padding: 120px 0 60px 0;
    text-align: center;
    font-size: 16px;
}

.apply-button-text {
    color: #fff;
    text-decoration: none;
}

p {
    margin: 0px;
}

.top-banner {
    background-image: url(includes/cancel_bg.webp);
    background-size: cover;
    background-position: center;
    padding: 100px;
    text-align: center;
    min-height: 20vh;
}

#eng-title {
    font-size: 24px;
}

.banner-title {
    font-size: 2.5rem;
    color: aliceblue;
    transform: translateY(50%);
}

@media screen and (max-width: 768px) {
    .banner-title {
        font-size: 2rem;
        transform: translateY(0%);
  }
}   

.banner-title p {
    margin-bottom: 20px;
    margin-top: 20px;
}

.mid-title {
    margin: 10vh 0;
    text-align: center;
}

.mid-subtitle {
    text-align: center;
    color: #006CB8;
    padding-bottom: 70px;
    border-bottom: 2px dotted #75A8C3;
}

#top-logo {
    display: contents;
    padding-right: 0px;
}


@media screen and (max-width: 768px) {
    #top-logo {
        display: none;
  }
}   

#top-logo img {
    max-height: 2em;
    margin: 1ex;
    margin-left: 3vh;
    margin-right: 3vh;

}

#top-menu {
    overflow: hidden;
    min-width: 100%;
    min-height: 100%;
}

#top-menu button {
    float: left;
    text-align: center;
    padding: 13px 14px;
    text-decoration: none;
    font-size: 16px;
    background-color: #fff; 
    border-width: 0px;
}

@media screen and (max-width: 768px) {
    #top-menu button {
        font-size: 14px;
        min-width: 50%
  }
}   

#top-menu button:hover {
    background-color: #edf2f4;
    border-bottom: 2px solid  #006CB8;
  }

.bottom-block {
    background-color: #222;
    color: #e3eef3;
    min-height: 50px;
    z-index: 99;
    margin-top: 8vw;
    display: flex;
    padding: 5%;
}

.bottom-block #top-logo img {
    -webkit-filter: invert(100%); /* safari 6.0 - 9.0 */
    filter: invert(100%);
}

.lang {
	display: flex;
	flex-direction: row;
	align-items: center;
    margin-right: 3vh;
}

.lang a {
    padding: 13px 14px;
    min-height: 50%;
}

.lang a:hover {
    background-color: #edf2f4;
    border-bottom: 2px solid  #006CB8;
  }

@media screen and (max-width: 768px) {
    .lang {
        margin-right: 0;
        flex-direction: column;
        margin: auto;
        gap: 0.5em;
  }
}   

@media screen and (max-width: 768px) {
    .lang a {
        padding: 0;
  }
}   

#bottom-menu {
    display: flex;
    margin: auto;
}

@media screen and (max-width: 768px) {
    #bottom-menu {
        display: block;
  }
}   

.bottom-menu-content {
    display: flex;
    flex-direction: column;
    margin: 0 3vh;
    font-size: 16px;
}

@media screen and (max-width: 768px) {
    .bottom-menu-content {
        margin: 0;
  }
}   

@media screen and (max-width: 768px) {
    .bottom-menu-content p {
        font-size: 14px;
        padding: 2% 0;
  }
}   

.bottom-menu-content p {
    line-height: 1.5em;
}

.bottom-menu-content a {
    text-decoration: none;
    color: #e3eef3;
}

.bottom-menu-content p a {
    text-decoration: none;
    color: #e3eef3;
}

@media screen and (max-width: 768px) {
    .privacy-policy-link {
        font-size: 14px;
        padding: 2% 0;
    }
}